Bug 174705 - "run in terminal" should keep terminal open
"run in terminal" should keep terminal open
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-01 11:13 EST by Need Real Name
Modified: 2008-03-18 14:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:41:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-12-01 11:13:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Epiphany/1.6.5

Description of problem:
The "run in terminal" option for Apps> Run Application is useful if you want to see the output that something produces.

It would be good if the window stayed open after the command ran, so that you could see the output.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Alexander Larsson 2005-12-16 07:54:04 EST
run dialog is in panel.
Comment 2 Need Real Name 2006-11-17 08:45:02 EST
Then close?
Comment 3 Ray Strode [halfline] 2006-11-17 10:31:08 EST
No, he was just saying this report should be moved to a different component (and
then he moved it)
Comment 4 Christian Iseli 2007-01-22 05:57:34 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 5 Need Real Name 2007-02-02 08:55:41 EST
This is stuck at needinfo..
Comment 6 Ray Strode [halfline] 2008-03-18 14:41:21 EDT
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.